events.listen("recipes", function (e) {
  e.custom({
    type: "powah:energizing",
    ingredients: [{ item: "botania:gaia_ingot" }],

    energy: 10000000,
    result: {
      item: "botania:gaia_ingot",
      count: 2,
    },
  });
});
